Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 13 février 2014

Security update available for Adobe Shockwave Player (CERT-EU Security Advisory 2014-011)

Adobe has released a security update for Adobe Shockwave Player 12.0.7.148 and earlier versions on the Windows and Macintosh operating systems. This update addresses critical vulnerabilities that could potentially allow an attacker to remotely take control of the affected system.

Lien vers l'article source

Auteur: Cert EU

Catégories: CertEUNombre de vues: 219

x

Événements SSI